# Generated by Django 4.1.3 on 2022-12-01 19:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("todos", "0001_initial"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="todolist",
            options={"verbose_name": "To Do List"},
        ),
    ]
